@echo off

del ..\Output /Q
for /r %%i in (../Assets/Gui/Cloth/Team/*) do echo %%~nxi:../Output/%%~ni.tga >> shirt_input.txt

echo parameters for camera : 1 = 3/4, 2 = front
echo parameters for width, height : square 2 size only !

echo Shirt..
	Shirt.exe -filename "GUI_Cloth_00.nif" -width 256 -height 256 -camera 2
echo Shirt ok.

del shirt_input.txt
